.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.100000px;}
.ls6{letter-spacing:-1.120000px;}
.ls5{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.800000px;}
.lsa{letter-spacing:-0.650000px;}
.ls4{letter-spacing:-0.640000px;}
.ls9{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:3.648000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-12.028000px;}
.ws3{word-spacing:-5.856000px;}
.ws4{word-spacing:-5.432000px;}
.ws0{word-spacing:-4.608000px;}
.wsd{word-spacing:-3.904000px;}
.ws6{word-spacing:-2.880000px;}
.ws11{word-spacing:-2.522000px;}
.wsf{word-spacing:-2.304000px;}
.ws9{word-spacing:-1.872000px;}
.wsc{word-spacing:-1.664000px;}
.ws12{word-spacing:0.560000px;}
.ws10{word-spacing:0.728000px;}
.ws1{word-spacing:0.784000px;}
.wse{word-spacing:0.864000px;}
.wsa{word-spacing:0.896000px;}
.ws8{word-spacing:1.008000px;}
.ws7{word-spacing:1.080000px;}
.wsb{word-spacing:1.120000px;}
.ws2{word-spacing:1.344000px;}
._5{margin-left:-12.400000px;}
._6{margin-left:-5.120000px;}
._3{margin-left:-3.840000px;}
._0{margin-left:-2.560000px;}
._2{margin-left:-1.120000px;}
._4{width:1.920000px;}
._8{width:3.584000px;}
._9{width:5.152000px;}
._1{width:6.400000px;}
._7{width:7.552000px;}
._b{width:11.986000px;}
._a{width:13.286000px;}
._c{width:15.680000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.000000px;}
.fs8{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y8d{bottom:161.140673px;}
.y8c{bottom:162.146660px;}
.y8b{bottom:180.427817px;}
.y8a{bottom:188.238275px;}
.y89{bottom:196.048732px;}
.y88{bottom:203.859190px;}
.y53{bottom:210.615548px;}
.y18{bottom:214.764150px;}
.y87{bottom:219.481979px;}
.y52{bottom:224.674371px;}
.y86{bottom:229.635574px;}
.y51{bottom:238.733195px;}
.y85{bottom:247.599314px;}
.y50{bottom:252.792018px;}
.y84{bottom:257.752908px;}
.y4f{bottom:266.850842px;}
.y83{bottom:267.906503px;}
.y82{bottom:278.060098px;}
.y4e{bottom:280.909665px;}
.y81{bottom:288.213693px;}
.y4d{bottom:294.968489px;}
.y80{bottom:298.367288px;}
.y4c{bottom:318.860991px;}
.y7f{bottom:321.015740px;}
.y4b{bottom:332.919814px;}
.y7e{bottom:335.074563px;}
.y4a{bottom:346.978638px;}
.y7d{bottom:349.133387px;}
.y49{bottom:361.037461px;}
.y7c{bottom:363.192210px;}
.y7b{bottom:377.251034px;}
.y48{bottom:384.929963px;}
.y7a{bottom:391.309858px;}
.y47{bottom:398.988787px;}
.y79{bottom:405.368681px;}
.y46{bottom:413.047610px;}
.y78{bottom:419.427505px;}
.y45{bottom:427.106434px;}
.y44{bottom:441.165258px;}
.y77{bottom:443.320007px;}
.y43{bottom:455.224081px;}
.y76{bottom:457.378830px;}
.y75{bottom:471.437654px;}
.y42{bottom:479.116583px;}
.y74{bottom:485.496477px;}
.y41{bottom:493.175407px;}
.y73{bottom:499.555301px;}
.y40{bottom:507.234230px;}
.y72{bottom:516.171268px;}
.y3f{bottom:521.293054px;}
.y3e{bottom:535.351877px;}
.y71{bottom:542.192588px;}
.y70{bottom:556.251412px;}
.y3d{bottom:559.244379px;}
.y6f{bottom:570.310235px;}
.y3c{bottom:573.303203px;}
.y6e{bottom:584.369059px;}
.y3b{bottom:587.362026px;}
.y6d{bottom:598.427882px;}
.y3a{bottom:601.420850px;}
.y6c{bottom:615.043850px;}
.y39{bottom:615.479673px;}
.y38{bottom:629.538497px;}
.y6b{bottom:641.064233px;}
.y37{bottom:646.154464px;}
.y6a{bottom:656.060311px;}
.y69{bottom:671.056390px;}
.y36{bottom:672.175472px;}
.y68{bottom:686.052468px;}
.y35{bottom:686.234295px;}
.y34{bottom:700.293119px;}
.y67{bottom:701.048546px;}
.y33{bottom:714.351942px;}
.y66{bottom:716.044625px;}
.y65{bottom:731.040703px;}
.y32{bottom:738.244444px;}
.y64{bottom:746.036782px;}
.y31{bottom:752.303268px;}
.y63{bottom:761.032860px;}
.y30{bottom:766.362092px;}
.y2f{bottom:780.420915px;}
.yb{bottom:781.864600px;}
.y62{bottom:784.925362px;}
.y2e{bottom:794.479739px;}
.y61{bottom:798.984186px;}
.ya{bottom:803.734506px;}
.y2d{bottom:808.538562px;}
.y60{bottom:813.043009px;}
.y2c{bottom:825.152967px;}
.y5f{bottom:827.101833px;}
.y17{bottom:839.099320px;}
.y9{bottom:844.724412px;}
.y5e{bottom:850.994335px;}
.y2b{bottom:851.175225px;}
.y16{bottom:859.344026px;}
.y5d{bottom:865.053158px;}
.y2a{bottom:865.234048px;}
.y8{bottom:866.594318px;}
.y5c{bottom:879.111982px;}
.y29{bottom:879.292872px;}
.y15{bottom:879.588732px;}
.y5b{bottom:893.170805px;}
.y28{bottom:893.351695px;}
.y14{bottom:899.833438px;}
.y5a{bottom:907.229629px;}
.y27{bottom:907.410519px;}
.y7{bottom:907.584224px;}
.y13{bottom:920.078144px;}
.y59{bottom:921.288452px;}
.y26{bottom:921.469342px;}
.y25{bottom:935.528166px;}
.y12{bottom:940.322850px;}
.y58{bottom:945.180954px;}
.y6{bottom:948.574129px;}
.y24{bottom:949.586990px;}
.y57{bottom:959.239778px;}
.y11{bottom:960.567556px;}
.y56{bottom:973.298601px;}
.y23{bottom:973.479492px;}
.y10{bottom:982.744569px;}
.y55{bottom:987.357425px;}
.y22{bottom:987.538315px;}
.y5{bottom:989.564035px;}
.yf{bottom:999.927575px;}
.y54{bottom:1001.416248px;}
.y21{bottom:1001.597139px;}
.y20{bottom:1015.655962px;}
.y4{bottom:1030.553941px;}
.y1f{bottom:1039.548464px;}
.ye{bottom:1052.329497px;}
.y1e{bottom:1053.607288px;}
.y1d{bottom:1067.666111px;}
.y3{bottom:1071.543222px;}
.y1c{bottom:1081.724935px;}
.y2{bottom:1091.948824px;}
.y1b{bottom:1098.339340px;}
.yd{bottom:1117.453092px;}
.y1a{bottom:1127.319261px;}
.yc{bottom:1174.271046px;}
.y19{bottom:1184.135654px;}
.hc{height:18.220000px;}
.hb{height:23.686000px;}
.h3{height:25.452000px;}
.hd{height:26.012000px;}
.ha{height:29.152000px;}
.h9{height:29.280000px;}
.h8{height:32.940000px;}
.h7{height:37.160000px;}
.h4{height:43.920000px;}
.h5{height:51.016000px;}
.h2{height:59.456000px;}
.h6{height:112.964000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:45.538092px;}
.x1{left:101.079817px;}
.x2{left:112.326876px;}
.x7{left:233.532680px;}
.xb{left:468.382203px;}
.x9{left:628.648105px;}
.x8{left:655.494209px;}
.xc{left:659.646248px;}
.x4{left:691.912810px;}
.x3{left:718.758915px;}
.x5{left:750.227248px;}
.x6{left:788.856209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.646025pt;}
.ls6{letter-spacing:-0.955983pt;}
.ls5{letter-spacing:-0.819414pt;}
.ls3{letter-spacing:-0.682845pt;}
.lsa{letter-spacing:-0.554812pt;}
.ls4{letter-spacing:-0.546276pt;}
.ls9{letter-spacing:-0.409707pt;}
.ls8{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:3.113774pt;}
.ws5{word-spacing:-10.266577pt;}
.ws3{word-spacing:-4.998427pt;}
.ws4{word-spacing:-4.636519pt;}
.ws0{word-spacing:-3.933188pt;}
.wsd{word-spacing:-3.332285pt;}
.ws6{word-spacing:-2.458243pt;}
.ws11{word-spacing:-2.152669pt;}
.wsf{word-spacing:-1.966594pt;}
.ws9{word-spacing:-1.597858pt;}
.wsc{word-spacing:-1.420318pt;}
.ws12{word-spacing:0.477992pt;}
.ws10{word-spacing:0.621389pt;}
.ws1{word-spacing:0.669188pt;}
.wse{word-spacing:0.737473pt;}
.wsa{word-spacing:0.764787pt;}
.ws8{word-spacing:0.860385pt;}
.ws7{word-spacing:0.921841pt;}
.wsb{word-spacing:0.955983pt;}
.ws2{word-spacing:1.147180pt;}
._5{margin-left:-10.584100pt;}
._6{margin-left:-4.370209pt;}
._3{margin-left:-3.277657pt;}
._0{margin-left:-2.185105pt;}
._2{margin-left:-0.955983pt;}
._4{width:1.638828pt;}
._8{width:3.059146pt;}
._9{width:4.397523pt;}
._1{width:5.462762pt;}
._7{width:6.446059pt;}
._b{width:10.230728pt;}
._a{width:11.340351pt;}
._c{width:13.383766pt;}
.fs9{font-size:17.071130pt;}
.fs8{font-size:22.192469pt;}
.fs1{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:105.841004pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y8d{bottom:137.542667pt;}
.y8c{bottom:138.401333pt;}
.y8b{bottom:154.005333pt;}
.y8a{bottom:160.672000pt;}
.y89{bottom:167.338667pt;}
.y88{bottom:174.005333pt;}
.y53{bottom:179.772267pt;}
.y18{bottom:183.313333pt;}
.y87{bottom:187.340267pt;}
.y52{bottom:191.772267pt;}
.y86{bottom:196.006933pt;}
.y51{bottom:203.772267pt;}
.y85{bottom:211.340000pt;}
.y50{bottom:215.772267pt;}
.y84{bottom:220.006667pt;}
.y4f{bottom:227.772267pt;}
.y83{bottom:228.673333pt;}
.y82{bottom:237.340000pt;}
.y4e{bottom:239.772267pt;}
.y81{bottom:246.006667pt;}
.y4d{bottom:251.772267pt;}
.y80{bottom:254.673333pt;}
.y4c{bottom:272.165867pt;}
.y7f{bottom:274.005067pt;}
.y4b{bottom:284.165867pt;}
.y7e{bottom:286.005067pt;}
.y4a{bottom:296.165867pt;}
.y7d{bottom:298.005067pt;}
.y49{bottom:308.165867pt;}
.y7c{bottom:310.005067pt;}
.y7b{bottom:322.005067pt;}
.y48{bottom:328.559467pt;}
.y7a{bottom:334.005067pt;}
.y47{bottom:340.559467pt;}
.y79{bottom:346.005067pt;}
.y46{bottom:352.559467pt;}
.y78{bottom:358.005067pt;}
.y45{bottom:364.559467pt;}
.y44{bottom:376.559467pt;}
.y77{bottom:378.398667pt;}
.y43{bottom:388.559467pt;}
.y76{bottom:390.398667pt;}
.y75{bottom:402.398667pt;}
.y42{bottom:408.953067pt;}
.y74{bottom:414.398667pt;}
.y41{bottom:420.953067pt;}
.y73{bottom:426.398667pt;}
.y40{bottom:432.953067pt;}
.y72{bottom:440.581333pt;}
.y3f{bottom:444.953067pt;}
.y3e{bottom:456.953067pt;}
.y71{bottom:462.792000pt;}
.y70{bottom:474.792000pt;}
.y3d{bottom:477.346667pt;}
.y6f{bottom:486.792000pt;}
.y3c{bottom:489.346667pt;}
.y6e{bottom:498.792000pt;}
.y3b{bottom:501.346667pt;}
.y6d{bottom:510.792000pt;}
.y3a{bottom:513.346667pt;}
.y6c{bottom:524.974667pt;}
.y39{bottom:525.346667pt;}
.y38{bottom:537.346667pt;}
.y6b{bottom:547.184533pt;}
.y37{bottom:551.529333pt;}
.y6a{bottom:559.984533pt;}
.y69{bottom:572.784533pt;}
.y36{bottom:573.739733pt;}
.y68{bottom:585.584533pt;}
.y35{bottom:585.739733pt;}
.y34{bottom:597.739733pt;}
.y67{bottom:598.384533pt;}
.y33{bottom:609.739733pt;}
.y66{bottom:611.184533pt;}
.y65{bottom:623.984533pt;}
.y32{bottom:630.133333pt;}
.y64{bottom:636.784533pt;}
.y31{bottom:642.133333pt;}
.y63{bottom:649.584533pt;}
.y30{bottom:654.133333pt;}
.y2f{bottom:666.133333pt;}
.yb{bottom:667.365600pt;}
.y62{bottom:669.978133pt;}
.y2e{bottom:678.133333pt;}
.y61{bottom:681.978133pt;}
.ya{bottom:686.032800pt;}
.y2d{bottom:690.133333pt;}
.y60{bottom:693.978133pt;}
.y2c{bottom:704.314667pt;}
.y5f{bottom:705.978133pt;}
.y17{bottom:716.218667pt;}
.y9{bottom:721.020000pt;}
.y5e{bottom:726.371733pt;}
.y2b{bottom:726.526133pt;}
.y16{bottom:733.498667pt;}
.y5d{bottom:738.371733pt;}
.y2a{bottom:738.526133pt;}
.y8{bottom:739.687200pt;}
.y5c{bottom:750.371733pt;}
.y29{bottom:750.526133pt;}
.y15{bottom:750.778667pt;}
.y5b{bottom:762.371733pt;}
.y28{bottom:762.526133pt;}
.y14{bottom:768.058667pt;}
.y5a{bottom:774.371733pt;}
.y27{bottom:774.526133pt;}
.y7{bottom:774.674400pt;}
.y13{bottom:785.338667pt;}
.y59{bottom:786.371733pt;}
.y26{bottom:786.526133pt;}
.y25{bottom:798.526133pt;}
.y12{bottom:802.618667pt;}
.y58{bottom:806.765333pt;}
.y6{bottom:809.661600pt;}
.y24{bottom:810.526133pt;}
.y57{bottom:818.765333pt;}
.y11{bottom:819.898667pt;}
.y56{bottom:830.765333pt;}
.y23{bottom:830.919733pt;}
.y10{bottom:838.828000pt;}
.y55{bottom:842.765333pt;}
.y22{bottom:842.919733pt;}
.y5{bottom:844.648800pt;}
.yf{bottom:853.494667pt;}
.y54{bottom:854.765333pt;}
.y21{bottom:854.919733pt;}
.y20{bottom:866.919733pt;}
.y4{bottom:879.636000pt;}
.y1f{bottom:887.313333pt;}
.ye{bottom:898.222667pt;}
.y1e{bottom:899.313333pt;}
.y1d{bottom:911.313333pt;}
.y3{bottom:914.622667pt;}
.y1c{bottom:923.313333pt;}
.y2{bottom:932.040000pt;}
.y1b{bottom:937.494667pt;}
.yd{bottom:953.809333pt;}
.y1a{bottom:962.230667pt;}
.yc{bottom:1002.306667pt;}
.y19{bottom:1010.726667pt;}
.hc{height:15.551799pt;}
.hb{height:20.217339pt;}
.h3{height:21.724720pt;}
.hd{height:22.202711pt;}
.ha{height:24.882879pt;}
.h9{height:24.992134pt;}
.h8{height:28.116151pt;}
.h7{height:31.718159pt;}
.h4{height:37.488201pt;}
.h5{height:43.545038pt;}
.h2{height:50.749054pt;}
.h6{height:96.421155pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:38.869333pt;}
.x1{left:86.277333pt;}
.x2{left:95.877333pt;}
.x7{left:199.333333pt;}
.xb{left:399.790667pt;}
.x9{left:536.586667pt;}
.x8{left:559.501333pt;}
.xc{left:563.045333pt;}
.x4{left:590.586667pt;}
.x3{left:613.501333pt;}
.x5{left:640.361333pt;}
.x6{left:673.333333pt;}
}
